echo off
cls
TM start
SA bright white on blue
echo џ
echo џ
echo џ
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo      лллллпппппппппппппппппппппппппппппппппппппппппппппппппппппппппплллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллоллллллллллл                                 ллллллллллллнлллллл 
echo      лллллоллллллллллл      The NORTON UTILITIES       Блллллллллллнлллллл 
echo      лллллоллллллллллл                                 Блллллллллллнлллллл 
echo      лллллоллллллллллл        Advanced Edition         Блллллллллллнлллллл 
echo      лллллоллллллллллл                                 Блллллллллллнлллллл 
echo      лллллоллллллллллллБББББББББББББББББББББББББББББББББлллллллллллнлллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллммммммммммммммммммммммммммммммммммммммммммммммммммммммммммлллллл 
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo џ
echo џ
echo џ
echo џ
echo џ
echo џ
echo џ
echo џ
echo џ
pause
if NOT EXIST nudemo.bat goto END
cls
echo џ
echo џ
echo      мпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмп
echo      мпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмп
echo      мпмп                              мпмп
echo      мпмп   This is a short tour of    мпмп
echo      мпмп                              мпмп
echo      мпмп    a few of the features     мпмп
echo      мпмп                              мпмп
echo      мпмп   of the Norton Utilities нннннннннннннннннннннннннннннн 
echo      мпмп                           оооооооооооооооооооооооооооооо 
echo      мпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпнннннннннннннннннннннннннннннн 
echo      мпмпмпмпмпмпмпмпмпмпмпмпмпмпмпмпоооооо                  оооооо 
echo                                       нннннн  But first a     нннннн
echo                                       оооооо                  оооооо 
echo                                        нннннн  few questions   нннннн
echo      Do you have a color monitor ?     оооооо                  оооооо 
echo         - Press "C" for color           нннннннннннннннннннннннннннннн
echo         - Press "M" for monochrome      оооооооооооооооооооооооооооооо 
echo                                          нннннннннннннннннннннннннннннн
ASK "        Enter Choice: ",cm
if errorlevel 2 goto MONO
echo џ
echo      Do you have a hard disk ?
ASK "       Enter the Drive letter or "N" for no hard disk: ",abcdefgn
if errorlevel 8 goto NO 
if errorlevel 7 goto G
if errorlevel 6 goto F
if errorlevel 5 goto E
if errorlevel 4 goto D
if errorlevel 3 goto C
if errorlevel 2 goto B
	 file1 a:
	 goto END
:B
	 file1 b:
	 goto END
:C
	 file1 c:
	 goto END
:D
	 file1 d:
	 goto END
:E
	 file1 e:
	 goto END
:F
	 file1 f:
	 goto END
:G
	 file1 g:
	 goto END
:NO
	 file1
:MONO
echo џ
echo      Do you have a hard disk ?
ASK "       Enter the Drive letter or "N" for no hard disk: ",abcdefgn
if errorlevel 8 goto NOM 
if errorlevel 7 goto GM
if errorlevel 6 goto FM
if errorlevel 5 goto EM
if errorlevel 4 goto DM
if errorlevel 3 goto CM
if errorlevel 2 goto BM
	 SA normal
	 file1 a: /bw
	 goto END
:BM
	 SA normal
	 file1 b: /bw
	 goto END
:CM
	 SA normal
	 file1 c: /bw
	 goto END
:DM
	 SA normal
 	 file1 d: /bw
	 goto END
:EM
	 SA normal
	 file1 e: /bw
	 goto END
:FM
	 SA normal
	 file1 f: /bw
	 goto END
:GM
	 SA normal
	 file1 g: /bw
	 goto END
:NOM
	 SA normal 
	 file1 /bw
:END
cls
SA bright white on red
echo џ
echo џ
echo џ
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo      лллллпппппппппппппппппппппппппппппппппппппппппппппппппппппппппплллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллоллллллллллл                                 ллллллллллллнлллллл 
echo      лллллоллллллллллл      The NORTON UTILITIES       Блллллллллллнлллллл 
echo      лллллоллллллллллл                                 Блллллллллллнлллллл 
echo      лллллоллллллллллл        Advanced Edition         Блллллллллллнлллллл 
echo      лллллоллллллллллл                                 Блллллллллллнлллллл 
echo      лллллоллллллллллллБББББББББББББББББББББББББББББББББлллллллллллнлллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллммммммммммммммммммммммммммммммммммммммммммммммммммммммммммлллллл 
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo џ
echo џ
echo                  The Norton Utilities Demonstration files are not
echo џ
echo            in the current directory.  Please change to the directory
echo џ
echo            that contains the NUDEMO.BAT file and run NUDEMO again.
echo џ
echo џ
pause
SA normal
